#menuu4748
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u4811
{
	background-color: #C4C4C4;
	position: relative;
}

#u4811:hover
{
	background-color: #999999;
}

#u4811:active
{
	background-color: #6B6B6B;
}

#u4812
{
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	position: relative;
}

#u4813-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u4808,#u23237
{
	background-color: transparent;
	position: relative;
}

#u23240
{
	background-color: #C4C4C4;
	position: relative;
}

#u4811.MuseMenuActive,#u23240:hover
{
	background-color: #999999;
}

#u23240:active
{
	background-color: #6B6B6B;
}

#u23240.MuseMenuActive
{
	background-color: #999999;
}

#u23242
{
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	position: relative;
}

#u23243-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

